Subject: Summary of responses to MTS and QM/MM question

From: [email-masked] (Howard Alper)
Date: Thu, 5 Dec 1996 09:04:54 -0800

Hi again,

  Several weeks ago I wrote ccl, asking about papers that combined the multiple
time scale integrators with QM/MM forcefield approaches.  My original
query was:

______________________________________________________________________________

  Hello,

  A few days ago I posted to the list concerning the use of the combined
QM/MM forcefield (I will summarize in a few days).  But for now I have
another, related, question.

  I could have sworn that I came across an article in which the Car-Parinello
QM/MM method was being combined with multiple time scale integrators (RESPA,
I assume).  Does anyone know the reference for this article?  It should
be relatively recent (1996, I think.)  Thanks in advance for any help.

  Howard

______________________________________________________________________________

  And now your responses:

______________________________________________________________________________

Steven Stuart:

Dr. Alper,

This may not be the article you meant, but here is an application
of RESPA to Car-Parrinello.  (The second one in particular)

@article{ tp94,
  author = "M. E. Tuckerman and M. Parrinello",
  title = "Integrating the {C}ar-{P}arrinello equations.  {I}. 
                  {B}asic integration techniques",
  journal = JCP,
  volume = "101",
  pages = "1302-1315",
  year = 1994}

@article{ tp94b,
  author = "M. E. Tuckerman and M. Parrinello",
  title = "Integrating the {C}ar-{P}arrinello equations.  {II}. 
                  {M}ultiple time scale techniques",
  journal = JCP,
  volume = "101",
  pages = "1316--1329",
  year = 1994}

-Steve Stuart

______________________________________________________________________________

John Gunn:

The only thing I can think of which fits the description is
J. Chem Phys 101, 1316 (1994).  For something more recent, you
could have a look at J. Phys. Chem. 100, 12878 (1996).

-John.

______________________________________________________________________________

Emilio Gallicchio:

On Fri, 22 Nov 1996, Francisco Figueirido wrote:

> Hi, Emilio. Howard Alper (an ex-postdoc in our group) sent this question to
> the CCL list (are you subscribed?). I thought you might know the answer.
> 
> 
>   Hello,
> 
>   A few days ago I posted to the list concerning the use of the combined
> QM/MM forcefield (I will summarize in a few days).  But for now I have
> another, related, question.
> 
>   I could have sworn that I came across an article in which the Car-Parinello
> QM/MM method was being combined with multiple time scale integrators (RESPA,
> I assume).  Does anyone know the reference for this article?  It should
> be relatively recent (1996, I think.)  Thanks in advance for any help.
> 
>   Howard
> 

It could be this one

AUTHOR(s):       Tuckerman, Mark E. 
                 Parrinello, Michele 
TITLE(s):        Integrating the Car-Parrinello equations. II. Multiple
time
                   scale techniques.                                          

           In:   The journal of chemical physics. 
                 JUL 15 1994 v 101 n 2 
         Page:   1316 
     SICI Code:  0021-9606(19940715)101:2L.1316:ICEI;1- 

or

AUTHOR(s):       Tuckerman, Mark E. 
                 Ungar, P. Jeffrey 
                 Klein, Michael L. 
TITLE(s):        Ab Initio Molecular Dynamics Simulations. 

           In:   The journal of physical chemistry. 
                 AUG 01 1996 v 100 n 31 
         Page:   12878 
     SICI Code:  0022-3654(19960801)100:31L.2878:AIMD;1- 

I haven't red this papers but I do know that Mark Tuckerman is or was
working on exactly the problem you were mentioning.

Emilio Gallicchio
Department of Chemistry
Rutgers University

______________________________________________________________________________

  Thank you one and all!

  Howard

-- 

  Dr. Howard Alper
  Moldyn Inc.
  955 Massachusetts Avenue
  Fifth Floor
  Cambridge, MA 02139-3180
  617-354-3124 x19
  email: [email-masked]

- helping molecules find happiness for over a 10th of a century.